// next.config.mjs
export default {
  images: {
    domains: ['placehold.co'],
  },
  async redirects() {
    return [
      {
        source: '/',
        destination: '/client-form',
        permanent: false,
      },
    ];
  },
};
